Subject: NGPL Lone Liquidations
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 20 Mar 2001 01:05:00 -0800 (PST)

.
Phillip

I put together a spreadsheet to look at the lone liquidations we have on the 
summary pages that we will be presenting today and then looking at what is 
going to hit in the next month.  All the turnarounds you mentioned to me for 
January did happen, but in total we booked another $4 million of expense.  
This spreadsheet lists the lone liquidations from November and December 
production down the far left column and ties to our current summary 
schedule.  I put the new liquidations from January production on the right.  
I hope this is useful to you.

Thanks,
Cathy